/* all  */
body {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.pointerElement {
    cursor: pointer;
}
.top_menuInputBox {
    border-radius: 25px;
    background: transparent;
    border: 1px solid white;
    color: white;
    padding: 6px;
    font-size: 13px;
    width: 212px;
    max-width: 100%;
}
.whatsapp_link .top_menuInputBox i{
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    color: #959595;
    opacity: 0.5;
}
/* svg:not(:host).svg-inline--fa, svg:not(:root).svg-inline--fa {
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    color: #959595;
    opacity: 0.5;
} */

.top_menuInputBox:focus {
    background-color: white;
    color: #000;
}

.ld_dropdownmenu {
    padding: 0px;
}

.ld_dropdownmenu .dropdown-item {
    padding: 8px 21px;
}

.ld_dropdownmenu .dropdown-item:active {

    color: #000;
    text-decoration: none;
    background-color: #c5d289;
}

.blink {
    animation: blinker 1s infinite;
}

@keyframes blinker {
    from {
        opacity: 1.0;
    }

    50% {
        opacity: 0;
    }

    to {
        opacity: 1.0;
    }
}

.noneBoxdesign {
    display: block;
}

.displayBoxdesign {
    display: none;
}



/* all  */

.ld_newNavContent li a {
    text-align: center;
    color: rgba(0, 0, 0, .9) !important;
}

.ld_navbarToptext {
    font: normal normal 500 14px / 20px Poppins !important;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;

}

.ld_navbarMain {
    background: #C5D289 0% 0% no-repeat padding-box;
    box-shadow: 0px 4px 8px #15223214;
    opacity: 1;
    /* position: absolute; */
    /* z-index: 10; */
    width: 100%;
}

/* Request Demo button styling */
.ld_requestForDemobtn {
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
    border-radius: 23px;
    opacity: 1;
    font: normal normal normal 16px/20px Poppins;
    letter-spacing: 0px;
    color: #000 !important;
    padding: 8px 22px;
    transition: all 0.3s ease;
}

/* Hover effect */
.ld_requestForDemobtn:hover {
    background: #E5213B;
    border: 1px solid #E5213B;
    color: #fff !important;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    transform: scale(1.05);
}


.ld_profileBtnNav {
    background: #E5213B 0% 0% no-repeat padding-box !important;
    box-shadow: 0px 3px 10px #E0424252 !important;
    border-radius: 21px !important;
    opacity: 1 !important;
    border: transparent !important;
    font: normal normal normal 16px/20px Poppins !important;
    letter-spacing: 0px !important;
    color: #FFFFFF !important;
    padding: 8px 22px !important;
}

.ld_profileBtnNav:hover {
    border:1px solid #E5213B !important;
    box-shadow: none !important;
    color: #FFFFFF  !important;
    transform: translate(1px) !important;
}

.ld_navBadgenew {
    top: -4px;
    position: absolute;
    right: 0px;
    background: #ED4F9B;
    border-radius: 25px;
    color: white;
    opacity: 1;
    font: normal normal 500 12px / 11px Poppins;
}

.bannerSection {
    padding-top: 110px;
}

.ld_mainBoxSection1 {
    /* overflow: hidden; */
    /* padding-bottom: 50px; */
}

.ld_backshap {
    top: 0;
    right: -60px;
}

.top_bar {
    position: relative;
    z-index: 1;
}

/* let banner  */

.ld_navbarMainBox {
    padding-top: 50px;
}

.ld_navbarMainleft {
    position: relative;
}

.ld_navbarMainleftimg {
    position: absolute;
    top: 32px;
    z-index: 0;
    width: 72%;
    animation: moveBackAndForth 4s ease-in-out infinite;
}

.ld_navbarMainleftimgText {
    padding: 0px 46px;
    position: relative;
    z-index: 1;
    padding-top: 67px;
}

.ld_navbarMainleftimgText h1 span {
    font: normal normal bold 32px/46px Poppins;
    letter-spacing: 0px;
    color: #343434;
}

.ld_navbarMainleftimgText p {
    font: normal normal 600 26px/60px Poppins;
    letter-spacing: 0px;
    color: #343434;
    position: relative;
    z-index: 1;
    display: inline;
}

.ld_navbarMainleftimgText p::after {
    content: " ";
    height: 19px;
    background-color: #FBD3DF;
    position: absolute;
    left: 0;
    bottom: -1px;
    z-index: -10;
    width: 100%;
}

.myEarthOnpeople {
    top: 8px;
    position: relative;
    /* left: 59px; */
}


@keyframes moveBackAndForth {
    0% {
        transform: translateX(0);
    }

    50% {
        transform: translateX(10px);
    }

    100% {
        transform: translateX(0);
    }
}

/* section 2 */

.ld_offerBanner {}

.ld_offerBannerBoxdesign {
    border-radius: 0px 50px;
    /* margin: 10px; */
    overflow: hidden;

}

.ld_offerBannerBoxdesign img {
    width: 100%;
    height: 100%;
}

.changePositionRequest {
    top: -14px;
    right: -17px;
}

/* section 3 */

.ld_banner3 h2 {
    font: normal normal bold 24px/28px Poppins;
    letter-spacing: 0px;
    color: #343434;
}

.ld_banner3 h2 span {
    color: #E04242;
    position: relative;
}


.ld_banner3 h2 span::after {
    content: "";
    display: block;
    width: 34px;
    height: 34px;
    background-image: url('images/ld_stars.png'); 
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: -3px;
    right: -37px;
    opacity: 0;
    transform: scale(0.8);
    animation: popup 2s infinite;
}

@keyframes popup {
    0% {
        opacity: 0.5;
        transform: scale(0.8);
    }

    50% {
        opacity: 1;
        transform: scale(1);
    }

    100% {
        opacity: 0.5;
        transform: scale(0.8);
    }
}

#wave {
    height: 563px;
    position: relative;
}

.waveImg {
    position: absolute;
    width: 100%;
    /* margin-top: -50px; */
}

.waveImgIndise {
    display: flex;
    justify-content: center;
    position: relative;
}

.waveClasshight {
    height: 10px;
    display: inline-block;
}

.stepbyStep h6 {
    font: normal normal 600 24px/41px Poppins;
    letter-spacing: 0px;
    color: #343434;
    opacity: 1;
    margin: 0;
}

.stepbyStep p {
    font: normal normal normal 18px/17px Poppins;
    letter-spacing: 0px;
    color: #343434;
    opacity: 1;
}

.waveImg.position {
    width: 75%;
    top: 38%;
    left: 51%;
    transform: translate(-36%, -37%);
}


.styleshBorderHeading {
    font: normal normal bold 24px/41px Poppins;
    letter-spacing: 0px;
    color: #343434;
    position: relative;
    z-index: 1;
    display: inline;
}

.styleshBorderHeading::after {
    content: " ";
    height: 17px;
    background-color: #FBD3DF;
    position: absolute;
    left: 0;
    bottom: -1px;
    z-index: -10;
    width: 100%;
}

.styleshBorderDiscription {
    font: normal normal normal 14px/24px Poppins;
    letter-spacing: 0px;
    color: #343434;
    width: 63%;
}

.ld_pteBox {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 0.20000000298023224px solid #343434;
    border-radius: 5px;
    opacity: 1;
}

.ld_pteBox h5 {
    font: normal normal 600 20px/25px Poppins;
    letter-spacing: 0px;
    color: #343434;
}

.ld_pteBox img {
    margin-top: 4px;
}

.ld_pteBox p {
    font: normal normal normal 14px/22px Poppins;
    letter-spacing: 0px;
    color: #343434;
    opacity: 1;
}

.ld_PTeAcc:hover {
    box-shadow: 3px 3px 10px #00000029;
    opacity: 1;
    transition: .3s ease-in-out;
}

.ld_PTeAcc:hover h5,
.ld_PTeAcc:hover p,
.ld_PTeAcc:hover img {
    color: white;
    transition: .2s ease-in-out;
}

.ld_PTeAcc:hover img {
    /* padding-top: 8px; */
    transition: .5s ease-in-out;
}

.ld_blueBox:hover {
    background: #6E6EFF 0% 0% no-repeat padding-box;

}

.ld_orangeBox:hover {
    background: #FFA079 0% 0% no-repeat padding-box;
    border: 0.20000000298023224px solid #343434;
}

.ld_greenBox:hover {
    background: #B2C94D 0% 0% no-repeat padding-box;
    box-shadow: 3px 3px 10px #00000029;
}

.ld_4miracles {
    margin-top: 91px;
}

.cuttingMIgeBAckg {
    position: absolute;
    right: 0;
    width: 100%;
    overflow: hidden;
    height: 150%;
}
/* <!-- Why Paradigm 24? --> */
.ld_whyp24 {
    position: relative;
}

.ld_whyp24bgImg {
    position: absolute;
    width: 100%;
    top: 25px;
    left: -110px;
}

.ld_whyp24Text p {
    font: normal normal 500 14px/21px Poppins;
    letter-spacing: 0px;
    color: #343434;
    opacity: 1;
    margin: 0;
}

.ld_whyp24Point1 {
    background: #F3F3FF 0% 0% no-repeat padding-box;
    box-shadow: 3px 3px 10px #00000029;
    border: 0.20000000298023224px solid #6E6EFF;
    opacity: 1;
    padding: 9px 11px;
}

.ld_whyp24Point2 {
    background: #FBFFE8 0% 0% no-repeat padding-box;
    border: 0.20000000298023224px solid #93A541;
    opacity: 1;
    padding: 9px 11px;
}

.ld_whyp24Point3 {
    background: #FFEFEF 0% 0% no-repeat padding-box;
    border: 0.20000000298023224px solid #E5213B;
    opacity: 1;
    padding: 9px 11px;
}

.ld_whyp24Point4 {
    background: #FEF0F7 0% 0% no-repeat padding-box;
    border: 0.20000000298023224px solid #ED4F9B;
    opacity: 1;
    padding: 9px 11px;
}

.ld_videoplayerBox {
    border: 15px solid #121212;
    /* height: 92%; */
    width: 100%;
    overflow: hidden;
    margin-left: 80px;
    border-radius: 10px;
}

.ld_videoplayerBoy {
    position: absolute;
    left: -8px;
    top: 37px;
    z-index: 2;
}

.ld_byvideo {
    background-color: #121212;
    height: 100%;

}

/* Read and improve  */
.ld_readImprove {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 10px;
    opacity: 1;
    overflow: hidden;
    height: 100%;
    transition: box-shadow 0.3s ease, transform 0.3s ease;
}

.ld_readImproveIMg {
    width: 100%;
    /* height: 200px; */
}

.ld_readImproveDate {
    padding: 4px 0px 15px 0px;
}

.ld_readImproveDate p {
    font: normal normal 500 12px/18px Poppins;
    letter-spacing: 0px;
    color: #553E93;
    opacity: 1;
    margin: 0;
}

.ld_readImproveTextBox {
    padding: 10px 14px 15px 15px;
}

.ld_readImprove:hover {
    box-shadow: 0px 6px 12px #00000029;
    transform: translateY(-5px) scale(1.02);
}

/* old is gold section */

.oldIsGoldBox {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 15px;
    opacity: 1;
    width: 393px;
    max-width: 100%;
}

.oldIsGoldBox span i {
    background: transparent linear-gradient(90deg, #E2BF30 0%, #FFCE00 58%, #F8F3BC 100%) 0% 0% no-repeat padding-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}

.oldIsGoldBox .commentstext {
    font: normal normal normal 14px/24px Poppins;
    letter-spacing: 0px;
    color: #343434;
    opacity: 1;
    margin: 0;
    padding-top: 10px;
}

.oldIsGoldBox .reviweBy h6 {
    font: normal normal 600 14px/28px Poppins;
    letter-spacing: 0px;
    color: #525252;
    opacity: 1;
    margin: 0;
}

.oldIsGoldBox .reviweBy p {
    font: normal normal normal 14px/26px Poppins;
    letter-spacing: 0px;
    color: #525252;
    opacity: 1;
    margin: 0;
}


/* Why our portal is talk-of-the countries */

/* .talkOfTheCountriesWidth {
    position: relative;
    overflow: hidden;

}

.talkOfTheCountriesWidthBAck {
    position: relative;



}

.talkOfTheCountriesWidthBAck img {
    position: absolute;
    right: -73px;
    bottom: -52px;

} */

.ld_bannertopheading .text {
    padding: 10px 48px;
    margin: 0;
}

.talkOfTheCountries {
    background: #f2f2ff 0% 0% no-repeat padding-box;
    border-radius: 129px 20px 20px 20px;
    position: relative;
}


.talkOfTheCoun_img1 {
    position: absolute;
    right: 7px;
    opacity: 0.1;
    width: 31%;
}

.talkOfTheCoun_img2 {
    position: absolute;
    opacity: 0.1;
    rotate: 0deg;
    left: -102px;
    bottom: 0;
}

.ld_ratingOverviewClass {
    justify-content: center;
    position: relative;
    top: 40px;
    gap: 37px;
}

.ld_box1background {
    background: #DDD4F3 0% 0% no-repeat padding-box;
}

.ld_box2background {
    background: #FFE0D1 0% 0% no-repeat padding-box;
}

.ld_box3background {
    background: #FBFFE8 0% 0% no-repeat padding-box;
}

.ld_box4background {
    background: #FEF0F7 0% 0% no-repeat padding-box;
}

.ld_box1 {
    box-shadow: 3px 3px 10px #00000029;
    border-radius: 10px;
    opacity: 1;
    width: 227px;
    padding: 16px 8px;
    /* margin-top: 25px; */
}

.ld_box1 h5 {
    font: normal normal bold 24px/35px Poppins;
    letter-spacing: 0px;
    color: #343434;
    opacity: 1;
}

.ld_box1 p {
    font: normal normal normal 16px/25px Poppins;
    letter-spacing: 0px;
    color: #343434;
    opacity: 1;
    margin: 0;
}

.ld_box1 h6 {
    font: normal normal 600 22px/33px Poppins;
    letter-spacing: 0px;
    color: #343434;
    opacity: 1;
}

.owl-stage-outer {
    padding-top: 10px;
    padding-bottom: 10px;
}

.thousandsOfCustomer {
    font: normal normal 600 16px/25px Poppins;
    letter-spacing: 0px;
    color: #343434;
    opacity: 1;
}

.ld_footerLinks .ld_whatsap {
    font: normal normal normal 14px/29px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.ld_usefullHeading h4 {
    font: normal normal 600 16px/35px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.ld_usefullHeading .ulList-Footer li a {
    font: normal normal normal 14px/37px Poppins;
    letter-spacing: 0px;
    color: #FFFFFF !important;
    opacity: 1;
    text-decoration: none;
}

/* crousel Css */
.owl-carousel.customeOwlCarousel .owl-nav {
    position: absolute;
    right: 0 !important; 
    bottom: 0;
}

.owl-carousel.customeOwlCarousel .owl-nav .owl-prev,
.owl-carousel.customeOwlCarousel .owl-nav .owl-next {
    width: 22px;
    background: black;
    color: white;
    height: 22px;
    /* right: auto; */
}

.owl-carousel.customeOwlCarousel .owl-nav .owl-prev:hover,
.owl-carousel.customeOwlCarousel .owl-nav .owl-next:hover {
    background: #6E6EFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 0px #00000029;
    opacity: 1;
}



/* crousel Css */
.ld_partnerImgset {
    width: 150px !important;
    height: 150px;
}

/* New Payment Details page html css 06-09-2024 */
.sd_purchaseReport_h2 {
    font: normal normal bold 16px/25px Poppins;
    letter-spacing: 0px;
    color: #484848;
    opacity: 1;
}

.sd_purchaseReport_box {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 5px 5px 5px #0000000A;
    border: 0.5px solid #E1E1E1;
    opacity: 1;
}

.sd_purchaseReport_left {
    background: #EEE8F8 0% 0% no-repeat padding-box;
    width: 100%;
    height: 100%;
}



.sd_purchaseReport_Showtable table tbody tr {
    justify-content: space-between;
    display: flex;
    padding: 10px;
}

.sd_purchaseReport_input {
    width: 65px;
    font-size: 14px;
    padding-left: 6px;
}

.sd_purchaseReport_Showtable table tbody tr th {
    font-size: 14px;
    font-weight: 600;
    /* font: normal normal 600 14px/1px Poppins; */
    letter-spacing: 0px;
    color: #232323;
}

.sd_purchaseReport_Showtable table tbody tr td {
    font: normal normal 500 16px/25px Poppins;
    letter-spacing: 0px;
    color: #484848;
    text-wrap: nowrap;
}

.sd_purchaseReport_subtotal th {
    font: normal normal bold 16px/25px Poppins !important;
    letter-spacing: 0px;
    color: #484848;
    opacity: 1;
}

/* New Payment Details page html css 06-09-2024 */